/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
/* Increase the body font size on small devices */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000316}}
html {
  font-size: 112.5%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000320}}
html body.admin-menu {
  margin-top: 0 !important;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000324}}
input[type='text'] {
  width: 100% !important;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000328}}
input[type='password'] {
  width: 100% !important;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000332}}
.mobile-menu {
  display: block;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000336}}
#admin-menu {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000343}}
.front .view-slider {
  display: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000347}}
.front .logo-wrapper {
  width: 80%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000354}}
#block-digitalmanuscript-blocks-poeme-categories .view-keywords .group-wrapper {
  width: 100%;
  margin: 15px 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000383}}
.desktop-menu {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000388}}
#block-digitalmanuscript-blocks-header .logo {
  width: 218px;
  padding-bottom: 10px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000393}}
#block-digitalmanuscript-blocks-header .mobile-menu {
  right: 10px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000395}}
#block-digitalmanuscript-blocks-header .mobile-menu .menu-toggle {
  text-align: right;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003103}}
.page-user #tasks a {
  padding: 10px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003110}}
.node-type-poeme #page-title {
  padding-left: 25px;
  font-size: 48px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003115}}
.node-type-poeme #page {
  max-width: 700px;
  margin: 0 auto;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003127}}
.node-type-poeme article.node-poeme .field-name-body p {
  font-size: 13px;
}
